/* Sue 2017 nav */
#nav2{
    background-color: #fff;	
    padding: 0px;
    margin-bottom: 30px;
    width: 810px;
    position: relative;
    text-align:center;
} 


#nav2 ul{
    padding: 0px; 	
    margin-bottom: 20px;
} 


#nav2 ul li {
/*    margin-right: 1em;*/
	/* width: 180px; */
    position: relative;
    display: inline-block;
    font-weight: bold;
/*    padding: 0.5em 0.5em;*/
/*	margin: 10px 0px; */
    text-decoration: none;
    color: #FFF;
    background: #00bcd4;
    transition: .4s;
    font-family: arial; 	
	height: 3em;
	vertical-align: middle;
} 

/*	Program botan */

#nav2 .width{
	width: 130px; 
	position: relative;
	display: inline-block;
	font-weight: bold;
	/*    padding: 0.5em 0.5em;*/
/*	margin: 10px 0px; */
	text-decoration: none;
	color: #FFF;
	background: #86dad0;
	transition: .4s;
	font-family: arial;
	background-color: #86dad0;
} 

/*	HOME botan */
#nav2 .current{
	position: relative;
    display: inline-block;
    font-weight: bold;
/*    padding: 0.5em 0.5em;*/
/*	margin: 10px 0px; */
    text-decoration: none;
    color: #FFF;
    background: #00b050;
    transition: .4s;
    font-family: arial;
	background-color: #00b050;
} 

#nav2 .updated{
/*	position: relative;  */
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	font-size: 1em;
/*	position: static; 
	height: auto;
	width: auto;    */
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#nav2 ul li a { 
    font-family: arial; 
    display: block; 
    padding: 0 15px 10px 15px;
    text-decoration: none;
    color: #fff; 	 
} 
/*
#nav2 ul li a:hover {
    background-color: #1ec7bb;
    text-decoration: none;
    color: #fff; 
}

#nav2 ul li a:active {
    background-color: #1ec7bb;
    text-decoration: none;
    color: #fff; 
}*/

/*nav3*/
#nav3{
    background-color: #fff;	
    padding: 0px;
    margin-bottom: 30px;
    width: 810px;
    position: relative;
    text-align:center;
} 



#nav3 ul{
    padding: 0px; 	
    margin-bottom: 20px;
} 


#nav3 ul li {
/*    margin-right: 1em;*/
    position: relative;
    display: inline-block;
    font-weight: bold;
/*    padding: 0.5em 0.5em;*/
	margin: 10px 0px;
    text-decoration: none;
    color: #FFF;
    background: #00bcd4;
    transition: .4s;
    font-family: arial; 	
	height: 3em;
	vertical-align: middle;
} 

#nav3 .current{
	position: relative;
    display: inline-block;
    font-weight: bold;
/*    padding: 0.5em 0.5em;*/
	margin: 10px 0px;
    text-decoration: none;
    color: #FFF;
    background: #3366cc;
    transition: .4s;
    font-family: arial; 
} 

#nav3 .updated{
	position: relative;
	color:#c00;
	font-weight: bold;
    font-family: arial;
	font-size: 0.9em;
}

#nav3 ul li a { 
    font-family: arial; 
    display: block; 
    padding: 10px;
    text-decoration: none;
    color: #fff; 	 
} 

#nav3 ul li a:hover {
    background-color: #1ec7bb;
    text-decoration: none;
    color: #fff; 
}

#nav3 ul li a:active {
    background-color: #1ec7bb;
    text-decoration: none;
    color: #fff; 
}


#nav4 ul{
margin: 0; 
padding: 0; 
list-style: none;
}

#nav4 li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}

#nav4 li a{
display: block; 
border: 1px solid #666;
background-color: #ccc;
padding: 3px;
text-decoration: none;
color: #333;
width: 100px; 
margin: 1px;
text-align: center;
font-size: 14px;
}
#nav4 li a:hover{
background-color: #2d56be;
color: #fff;
}

/*
.square_btn {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #00bcd4;
    transition: .4s;
  }
  
.square_btn:hover {
    background: #1ec7bb;
}
*/

/* IE6 and 7 fix */
a:active {}

/* ----------------------------------------------------------------------------	*/

/*hightlighting tab */

#page1 .nav1 a {background-position: left bottom;}

#page2 .nav2 a {background-position: left bottom;}

#page3 .nav3 a {background-position: left bottom;}

#page4 .nav4 a {background-position: left bottom;}

#page5 .nav5 a {background-position: left bottom;}
